Support » Plugin: Advanced iFrame » where can I find v7.2?

  • Resolved wptech68

    (@wptech68)


    Hi

    I was using 7.2 ver until yesterday when updated the iframe plugin, but unfortunately it stopped to show the iframe. I was iframing a periscope.tv stream in a page and even I see from the checker that periscope may fail to be iframed it was working for months with 7.2, but now it cannot load it

    wonder if there is a way to reinstall 7.2 to check it
    thanks

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘where can I find v7.2?’ is closed to new replies.